<?php 
/**
*
* @package LZ Fitness Premium
*/ 

if(get_theme_mod('lz_fitness_premium_welcomepets_section_disable') != 'on' ){
	?>
	<section id="ht-welcomepets-section" class="ht-section" >
		<?php 
		if( get_theme_mod('sec_welcomepetsTpadding',true) ) {
			$sec_welcomepetsTpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_welcomepetsTpadding')).';';
		}
		if( get_theme_mod('sec_welcomepetsBpadding',true) ) {
			$sec_welcomepetsBpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_welcomepetsBpadding')).';';
		}
		if( get_theme_mod('sec_welcomepetsLpadding',true) ) {
			$sec_welcomepetsLpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_welcomepetsLpadding')).';';
		}
		if( get_theme_mod('sec_welcomepetsRpadding',true) ) {
			$sec_welcomepetsRpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_welcomepetsRpadding')).';';
		}
		?>			
		<div class="lightbox" style="<?php echo esc_attr($sec_welcomepetsTpadding); ?>" "<?php echo esc_attr($sec_welcomepetsBpadding); ?>" "<?php echo esc_attr($sec_welcomepetsLpadding); ?>" "<?php echo esc_attr($sec_welcomepetsRpadding); ?>">
			<div class="container">


				<?php 
				if( get_theme_mod('sec_welcomepetsTboxpadding',true) ) {
					$sec_welcomepetsTboxpadding = 'padding-top:'.esc_attr(get_theme_mod('sec_welcomepetsTboxpadding')).';';
				}
				if( get_theme_mod('sec_welcomepetsBboxpadding',true) ) {
					$sec_welcomepetsBboxpadding = 'padding-bottom:'.esc_attr(get_theme_mod('sec_welcomepetsBboxpadding')).';';
				}
				if( get_theme_mod('sec_welcomepetsLboxpadding',true) ) {
					$sec_welcomepetsLboxpadding = 'padding-left:'.esc_attr(get_theme_mod('sec_welcomepetsLboxpadding')).';';
				}
				if( get_theme_mod('sec_welcomepetsRboxpadding',true) ) {
					$sec_welcomepetsRboxpadding = 'padding-right:'.esc_attr(get_theme_mod('sec_welcomepetsRboxpadding')).';';
				}
				?>			

				<div class="wel-cont-box" style="<?php echo esc_attr($sec_welcomepetsTboxpadding); ?>" "<?php echo esc_attr($sec_welcomepetsBboxpadding); ?>" "<?php echo esc_attr($sec_welcomepetsLboxpadding); ?>" "<?php echo esc_attr($sec_welcomepetsRboxpadding); ?>">
					
					<?php
					$lz_fitness_welcomepets_page_id = get_theme_mod('lz_fitness_welcomepets_page');
					$lz_fitness_welcomepets_title = get_theme_mod('lz_fitness_welcomepets_title', 'Your Pets are in Good Hands');
					$lz_fitness_welcomepets_subheading = get_theme_mod('lz_fitness_welcomepets_subheading', 'Welcome to Petcare'); 
					$lz_fitness_welcomepets_text = get_theme_mod('lz_fitness_welcomepets_text', '
						There are many variations of passages of available but the majority have suffered alteration in some form, by injected hu randomised words which don look slightly believable.');
						?>
						<div class="col-md-6 col-sm-12 col-xs-12 welcomepets-box wow slideInLeft">  
							<div class="left-box"> 

								<div class="ht-section-title-tagline">
									<div class="lz-fitness-welcomepets-subheading">
										<?php 
										if(!empty($lz_fitness_welcomepets_subheading))	{
											echo ($lz_fitness_welcomepets_subheading);
										} ?>
									</div>
									<div class="clearfix"></div>
									<h2 class="ht-section-title lz-welcomepets-heading">
										<?php 
										if(!empty($lz_fitness_welcomepets_title))	{
											echo ($lz_fitness_welcomepets_title);
										} ?>
									</h2>
								</div>
								<div class="lz-fitness-welcomepets-text">
									<?php 
									if(!empty($lz_fitness_welcomepets_text))	{
										echo ($lz_fitness_welcomepets_text);
									} ?>
								</div>
								<?php if( get_theme_mod('welcomepetstable_button_display','show' ) == 'show') :
									?>	
									<table id="customers">
										<?php
										$lz_fitness_welcomepets_day1 = get_theme_mod('lz_fitness_welcomepets_day1', 'Mon -');
										$lz_fitness_welcomepets_day2 = get_theme_mod('lz_fitness_welcomepets_day2', 'Tue -');
										$lz_fitness_welcomepets_day3 = get_theme_mod('lz_fitness_welcomepets_day3', 'We -');
										$lz_fitness_welcomepets_day4 = get_theme_mod('lz_fitness_welcomepets_day4', 'Th -');
										$lz_fitness_welcomepets_day5 = get_theme_mod('lz_fitness_welcomepets_day5', 'Fri -');
										$lz_fitness_welcomepets_day6 = get_theme_mod('lz_fitness_welcomepets_day6', 'Sat -');
										$lz_fitness_welcomepets_day7 = get_theme_mod('lz_fitness_welcomepets_day7', 'Sunday');

										$lz_fitness_welcomepets_day1time = get_theme_mod('lz_fitness_welcomepets_day1time', '9:00am - 6:00pm');
										$lz_fitness_welcomepets_day2time = get_theme_mod('lz_fitness_welcomepets_day2time', '9:00am - 6:00pm');
										$lz_fitness_welcomepets_day3time = get_theme_mod('lz_fitness_welcomepets_day3time', '9:00am - 6:00pm');
										$lz_fitness_welcomepets_day4time = get_theme_mod('lz_fitness_welcomepets_day4time', '9:00am - 6:00pm');
										$lz_fitness_welcomepets_day5time = get_theme_mod('lz_fitness_welcomepets_day5time', '9:00am - 6:00pm');
										$lz_fitness_welcomepets_day6time = get_theme_mod('lz_fitness_welcomepets_day6time', '9:00am - 6:00pm');
$lz_fitness_welcomepets_day7time = get_theme_mod('lz_fitness_welcomepets_day7time', '');

										$lz_fitness_welcomepets_day1type = get_theme_mod('lz_fitness_welcomepets_day1type', 'Working hours');
										$lz_fitness_welcomepets_day2type = get_theme_mod('lz_fitness_welcomepets_day2type', 'Working hours');
										$lz_fitness_welcomepets_day3type = get_theme_mod('lz_fitness_welcomepets_day3type', 'Working hours');
										$lz_fitness_welcomepets_day4type = get_theme_mod('lz_fitness_welcomepets_day4type', 'Working hours');
										$lz_fitness_welcomepets_day5type = get_theme_mod('lz_fitness_welcomepets_day5type', 'Working hours');
										$lz_fitness_welcomepets_day6type = get_theme_mod('lz_fitness_welcomepets_day6type', 'Working hours');
										$lz_fitness_welcomepets_day7type = get_theme_mod('lz_fitness_welcomepets_day7type', 'Closed');



										?>
										<tr>
											<?php if($lz_fitness_welcomepets_day1 || $lz_fitness_welcomepets_day1time || $lz_fitness_welcomepets_day1type) { ?>

												<td>
													<?php echo $lz_fitness_welcomepets_day1;?>
													<?php echo $lz_fitness_welcomepets_day1time;?>
													<p><?php echo $lz_fitness_welcomepets_day1type;?></p>
												</td> 
											<?php } ?>

											<?php if($lz_fitness_welcomepets_day2 || $lz_fitness_welcomepets_day2time || $lz_fitness_welcomepets_day2type) { ?>
												<td>
													<?php echo $lz_fitness_welcomepets_day2;?>
													<?php echo $lz_fitness_welcomepets_day2time;?>
													<p><?php echo $lz_fitness_welcomepets_day2type;?></p>
												</td>
											<?php } ?>

										</tr>
										<tr>
											<?php if($lz_fitness_welcomepets_day3 || $lz_fitness_welcomepets_day3time || $lz_fitness_welcomepets_day3type) { ?>
												<td>
													<?php echo $lz_fitness_welcomepets_day3;?>
													<?php echo $lz_fitness_welcomepets_day3time;?>
													<p><?php echo $lz_fitness_welcomepets_day3type;?></p>
												</td>
											<?php } ?>
											<?php if($lz_fitness_welcomepets_day4 || $lz_fitness_welcomepets_day4time || $lz_fitness_welcomepets_day4type) { ?>
												<td><?php echo $lz_fitness_welcomepets_day4;?>
												<?php echo $lz_fitness_welcomepets_day4time;?>
												<p><?php echo $lz_fitness_welcomepets_day4type;?></p>

											</td>
										<?php } ?>

									</tr>
									<tr>
										<?php if($lz_fitness_welcomepets_day5 || $lz_fitness_welcomepets_day5time || $lz_fitness_welcomepets_day5type) { ?>
											<td><?php echo $lz_fitness_welcomepets_day5;?>
											<?php echo $lz_fitness_welcomepets_day5time;?>
											<p><?php echo $lz_fitness_welcomepets_day5type;?></p>
										</td>
									<?php } ?>
									<?php if($lz_fitness_welcomepets_day6 || $lz_fitness_welcomepets_day6time || $lz_fitness_welcomepets_day6type) { ?>
										<td><?php echo $lz_fitness_welcomepets_day6;?>
										<?php echo $lz_fitness_welcomepets_day6time;?>
										<p><?php echo $lz_fitness_welcomepets_day6type;?></p>
									</td>
								<?php } ?>

							</tr>
							<table class="last-bx">
								<?php if($lz_fitness_welcomepets_day7 || $lz_fitness_welcomepets_day7time || $lz_fitness_welcomepets_day7type) { ?>
									<tr>
										<th><?php echo $lz_fitness_welcomepets_day7;?> <?php echo $lz_fitness_welcomepets_day7time;?>
										<p><?php echo $lz_fitness_welcomepets_day7type;?></p></th>
									</tr>
								<?php } ?>
							</table>
						</table>
					<?php endif ?>
					<div class="col-md-offset-1 col-sm-offset-3 pets-contact-text">
						<?php
						$lz_fitness_welcomepets_contacttitle = get_theme_mod('lz_fitness_welcomepets_contacttitle', 'Call us now for help');
						$lz_fitness_welcomepets_contactnum = get_theme_mod('lz_fitness_welcomepets_contactnum', '666 888 0000'); 
						?>
						<?php if( $lz_fitness_welcomepets_contacttitle || $lz_fitness_welcomepets_contactnum ){ ?>
							<div class="col-md-3 col-sm-3 padding0 pet-icon tada midix infinite">
								<span class="fa fa-phone ico green"></span> 
							</div>
							<div class="col-md-9 col-sm-9 pet-text">
								<p class="blink"> <?php echo $lz_fitness_welcomepets_contacttitle;?></p>
								<h2><?php echo $lz_fitness_welcomepets_contactnum;?></h2>
							</div>
						<?php } ?>
						<div class="clearfix"></div>
					</div>


				</div>
			</div>
			<div class="col-md-6 col-sm-12 col-xs-12 welcomepets wow slideInRight">
				<figure class="welcome-right-image">
					<?php 
					$lz_fitness_welcomepets_image = get_theme_mod('lz_fitness_welcomepets_image');
					if(!empty($lz_fitness_welcomepets_image)){
						echo '<img alt="'. esc_html(get_the_title()) .'" src="'.esc_url($lz_fitness_welcomepets_image).'" class="img-responsive" />';
					}else{
						echo '<img alt="About Us" src="'.get_template_directory_uri().'/images/about.jpg" class="" />';
					}
					?>

				</figure>
			</div>
			<div class="clearfix"></div>
		</div>
	</div>
	<div class="clearfix"></div>
</div>
</section>


<?php } 